path: /build/build/less-sys-apps-661.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/less && luet-portage --dir
    /pkgdir/less sys-apps/less
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:32579ca0a39d4b036629afc49930b9998a3781704b4ee18a72aec397f78b8a8c
  package:
    id: 0
    name: less
    version: "661"
    category: sys-apps
    useflags:
    - pcre
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Excellent text file viewer
    uri:
    - http://www.greenwoodsoftware.com/less/
    license: '|| ( GPL-3 BSD-2 )'
    buildtimestamp: 2024-08-14 14:18:07.74979271 +0000 UTC m=+32.040867390
    labels:
      DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      IUSE: pcre unicode
      RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      emerge.packages: sys-apps/less
      kit: core-kit
      original.package.name: sys-apps/less
      original.package.slot: "0"
      original.package.version: "661"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/less
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1772404660cdfdb279b633104bd29792712333c39c75c26528f278179b2ce0d2
compressiontype: zstd
files:
- etc/env.d/70less
- usr/bin/less
- usr/bin/lessecho
- usr/bin/lesskey
- usr/bin/lesspipe
- usr/share/doc/less-661/NEWS.bz2
- usr/share/doc/less-661/README.bz2
- usr/share/man/man1/less.1.bz2
- usr/share/man/man1/lessecho.1.bz2
- usr/share/man/man1/lesskey.1.bz2
- var/db/pkg/sys-apps/less-661/BUILD_TIME
- var/db/pkg/sys-apps/less-661/CATEGORY
- var/db/pkg/sys-apps/less-661/CBUILD
- var/db/pkg/sys-apps/less-661/CFLAGS
- var/db/pkg/sys-apps/less-661/CHOST
- var/db/pkg/sys-apps/less-661/CONTENTS
- var/db/pkg/sys-apps/less-661/COUNTER
- var/db/pkg/sys-apps/less-661/CXXFLAGS
- var/db/pkg/sys-apps/less-661/DEFINED_PHASES
- var/db/pkg/sys-apps/less-661/DEPEND
- var/db/pkg/sys-apps/less-661/DESCRIPTION
- var/db/pkg/sys-apps/less-661/EAPI
- var/db/pkg/sys-apps/less-661/FEATURES
- var/db/pkg/sys-apps/less-661/HOMEPAGE
- var/db/pkg/sys-apps/less-661/IUSE
- var/db/pkg/sys-apps/less-661/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/less-661/KEYWORDS
- var/db/pkg/sys-apps/less-661/LDFLAGS
- var/db/pkg/sys-apps/less-661/LICENSE
- var/db/pkg/sys-apps/less-661/NEEDED
- var/db/pkg/sys-apps/less-661/PF
- var/db/pkg/sys-apps/less-661/RDEPEND
- var/db/pkg/sys-apps/less-661/REQUIRES
- var/db/pkg/sys-apps/less-661/SIZE
- var/db/pkg/sys-apps/less-661/SLOT
- var/db/pkg/sys-apps/less-661/USE
- var/db/pkg/sys-apps/less-661/environment.bz2
- var/db/pkg/sys-apps/less-661/less-661.ebuild
- var/db/pkg/sys-apps/less-661/repository
package_cacheimage: ""
runtime:
  id: 0
  name: less
  version: "661"
  category: sys-apps
  useflags:
  - pcre
  state: ""
  packagerequires:
  - id: 0
    name: editor-wrapper
    version: '>=0'
    category: app-misc
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: libpcre2
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: groff
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: ncurses
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Excellent text file viewer
  uri:
  - http://www.greenwoodsoftware.com/less/
  license: '|| ( GPL-3 BSD-2 )'
  buildtimestamp: ""
  labels:
    DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    IUSE: pcre unicode
    RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    emerge.packages: sys-apps/less
    kit: core-kit
    original.package.name: sys-apps/less
    original.package.slot: "0"
    original.package.version: "661"
  treedir: ""
  repository: ""
